@charset "UTF-8";
/*
 *      Author: Guido De Gobbis <guido [dot] degobbis [at] kunze-verlag [dot] de>
 */

@media screen, projection
{
	/* hier wird der Hintergrund für den Body definiert */
	body
	{
		background: #ff8a00 url(../images/body-bg.jpg) 50% 0 no-repeat;
	}

	/* Standards für Conteiner-Elemente */
	#container,
	#header_con,
	#topnav_con,
	#breadcrumb_con,
	#content_con,
	#copyright_con
	{
		position: relative;
		display: block;
		margin: 0 auto;
		width: auto;
		overflow: hidden;
	}

	/* Spezifikationen der jeweiligen Conteiner-Elemente */
	#container
	{
		width: 960px; /* maximale Breite der Webseite */
		z-index: 2;
	}
	
	#head-sep
	{
		position: absolute;
		height: 278px;
		width: 100%;
		border-top: 2px solid #ffffff;
		border-bottom: 2px solid #ffffff;
		background-color: #e1e1e1;
		top: 88px;
	}
	/* Header */
	#header_con
	{
		height: 76px;
		margin-bottom: 0;
		overflow: visible;
	}
	
	#logo_con
	{
		width: 70%;
	}
	
	#top_con
	{
		width: 30%;
	}
	
	#logo_con,
	#top
	{
		overflow: hidden;
	}
	
	#top
	{
		height: 34px;
	}

	#search_con
	{
		background: transparent url(../images/pinwand-top.png) 0% 0% no-repeat;
		overflow: hidden;
	}
	
	#head_slider, #pinwand_body 
	{
		position: relative;
		height: 306px;
	}
	
	#pinwand_body
	{
		position: absolute;
		top: -1px;
		right: 0px;
		width: 30%;
		background: transparent url(../images/pinwand-body.png) 0% 0% no-repeat;
		z-index: 2;
	}
	
	#pinwand_bottom
	{
		position: absolute;
		top: 0;
		right: 0px;
		width: 30%;
		height: 50px;
		background: transparent url(../images/pinwand-bottom.png) 0% 0% no-repeat;
		z-index: 2;
	}
	
	/* Topnavigation */
	#topnav_con
	{
		position: relative;
		top: -1px;
		margin-top: 0;
		margin-bottom: -4px;
		overflow: visible;
		z-index: 4;
	}
	
	#topnav 
	{
		display: inline-block;
		width: 70%;
	}
	
	/* Navigationspfad */
	#breadcrumb_con
	{
		padding: 4px 0;
		margin: 0;
		font-size: 10px;
		background: #fff;
	}
	
	/* Contentbereich */
	#content_con
	{
		background: #f5f5f5;
    border-left: 20px solid #FFFFFF;
    border-right: 20px solid #FFFFFF;
    border-top: 4px solid #FFFFFF;
    z-index: 2;
	}
	
	#content /* ohne Module links oder rechts */
	{
		width: auto;
		background: transparent;
		display: block;
		padding: 1% 2% 0;
	}
	
	#content_r /* mit Modul rechts */
	{
		width: 68.4%;
		border-right: 11px solid #fff;
		background: #f5f5f5;
		display: inline-block;
		padding: 1% 2%;
		z-index: 1;
	}
	
	#position1_con,
	#position2_con
	{
		width: 100%;
	}

	#right_con
	{
		position: relative;
		width: 26.4%;
		margin-left: -11px;
		border-left: 11px solid #fff;
		overflow: hidden;
	}
	
	#right_con
	{
		float: right;
		background: #fff;
		z-index: 3;
	}
	
	/* Fussbereich */
	#copyright
	{
		margin: 0 0 10px 0;
		padding: 5px 37px;
		background: #fff;
		-moz-border-radius: 0 0 10px 10px; /* Firefox */
		-webkit-border-radius: 0 0 10px 10px; /* Safari, Chrome */
		-khtml-border-radius: 0 0 10px 10px; /* Konqueror */
		border-radius: 0 0 10px 10px; /* CSS3 */
	}
	
}
